@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot');
  src: local('Roboto'), local('Roboto-Regular'),
      url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Roboto-Regular.woff2') format('woff2'),
      url('../fonts/Roboto-Regular.woff') format('woff'),
      url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Bold.eot');
  src: local('Stem Bold'), local('Stem-Bold'),
      url('../fonts/Stem-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Stem-Bold.woff2') format('woff2'),
      url('../fonts/Stem-Bold.woff') format('woff'),
      url('../fonts/Stem-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}


/* Common style*/
a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline
}
body {
  line-height: 1;
  color: #222;
  background: #fff
}
ol,ul {
  list-style: none
}
table {
  border-collapse: separate;
  border-spacing: 0
}
caption,table,td,th {
  vertical-align: middle
}
caption,td,th {
  text-align: left;
  font-weight: 400
}
a img {
  border: none
}
.wrapper {
  width: 100%;
  max-width: 1920px;
  min-width: 320px;
  overflow: hidden
}
.wrap,.wrapper {
  display: block;
  margin: 0 auto;
  position: relative
}
.wrap {
  box-sizing: border-box;
  width: 1100px;
  z-index: 1
}
.clear {
  display: block;
  clear: both
}
.btn {
  cursor: pointer;
  transition: -webkit-transform .2s linear;
  transition: transform .2s linear;
  transition: transform .2s linear,-webkit-transform .2s linear
}
.btn:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}
.section,footer,header,section {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  z-index: 1
}
header {
  width: 100%;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  margin: 0;
  transition: margin .5s
}
.post-header {
  background: #ffffff;
  padding-top: 155px;
  text-align: center;
}
.title {
  font: 42px/42px Stem-Bold;
  color: #33579e;
}
.breadcrumb {
  margin-top: 28px;
  margin-bottom: 53px;
}
.breadcrumb a, .breadcrumb span.current-item, span.paged {
  font: 16px/19px Roboto-Regular;
  color: #1f1f1f;
  text-decoration: none;
}
.breadcrumb i {
  position: relative;
  display: inline-block;
  margin: 0 14px;
  width: 11px;
  height: 1px;
  background-color: #33579e;
  top: -5px;
  -webkit-box-shadow: 0 0 0 1px rgb(209 222 246);
  -moz-box-shadow: 0 0 0 1px rgba(209, 222, 246, 1);
  box-shadow: 0 0 0 1px rgb(209 222 246);
}
.breadcrumb a, .breadcrumb span.current-item, span.paged {
  font: 16px/19px Roboto-Regular;
  color: #1f1f1f;
  text-decoration: none;
}
/*Common style end*/



/*charity-wrapper*/
.charity-wrapper {
  padding: 50px 0 39px;
  background: url(../images/charity-section-bg.png) repeat top/contain, #edf3ff;
}
.charity-content {
  margin-bottom: 25px;
  padding: 50px 30px;
  background-color: #ffffff;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}
.charity-content h2 {
  font-family: 'Stem-Bold';
  font-size: 32px;
  line-height: 32px;
  color: #33579e;
  padding-bottom: 18px;
}
.charity-content h2 + p{
  margin-top: 0;
}
.charity-content p {
  font-family: 'Roboto-Regular';
  font-size: 16px;
  line-height: 24px;
  color: #1f1f1f;
  margin-top: 27px;
}
.trip__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 25px;
  padding: 50px 30px 25px;
  background-color: #ffffff;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}
.trip__description{
  width: 50%;
  padding-bottom: 50px;
}
.trip__title {
  font-family: 'Stem-Bold';
  font-size: 32px;
  line-height: 32px;
  color: #33579e;
  padding-bottom: 18px;
}
.trip__info{
  padding: 25px 0;
  border-bottom: 2px solid #edf3ff;
  border-top: 2px solid #edf3ff;
}
.trip__info p {
  font-family: 'Roboto-Regular';
  font-size: 16px;
  line-height: 20px;
  color: #223b6b;
  padding-bottom: 20px;
}
.trip__info p:last-child {
  padding-bottom: 0;
}
.trip-1__slider,
.trip-3__slider {
  width: 50%;
  padding-left: 65px;
}
.trip-2__slider,
.trip-4__slider {
  width: 50%;
  padding-right: 65px;
}
.swiper-container {
  width: 100%;
  height: 100%;
  max-width: 267px;
  padding-bottom: 25px;
}
.swiper-wrapper{
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.swiper-slide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.swiper-button-prev-1,
.swiper-button-prev-2,
.swiper-button-prev-3,
.swiper-button-prev-4 {
  left: 70px;
  bottom: 0;
  top: auto;
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(../images/prev-icon.png) no-repeat center;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.swiper-button-prev-1:hover,
.swiper-button-prev-2:hover,
.swiper-button-prev-3:hover,
.swiper-button-prev-4:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.swiper-button-prev-1:after,
.swiper-button-prev-2:after,
.swiper-button-prev-3:after,
.swiper-button-prev-4:after {
  display: none;
}
.swiper-button-next-1,
.swiper-button-next-2,
.swiper-button-next-3,
.swiper-button-next-4 {
  right: 70px;
  bottom: 0;
  top: auto;
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(../images/next-icon.png) no-repeat center;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.swiper-button-next-1:hover,
.swiper-button-next-2:hover,
.swiper-button-next-3:hover,
.swiper-button-next-4:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.swiper-button-next-1:after,
.swiper-button-next-2:after,
.swiper-button-next-3:after,
.swiper-button-next-4:after {
  display: none;
}
.swiper-button-prev-1.swiper-button-disabled,
.swiper-button-next-1.swiper-button-disabled,
.swiper-button-prev-2.swiper-button-disabled,
.swiper-button-next-2.swiper-button-disabled,
.swiper-button-prev-3.swiper-button-disabled,
.swiper-button-next-3.swiper-button-disabled,
.swiper-button-prev-4.swiper-button-disabled,
.swiper-button-next-4.swiper-button-disabled {
  opacity: 0.35;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
  cursor: default;
}
.swiper-pagination{
  display: none;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
  background-color: #477add;
}
.swiper-pagination.swiper-pagination-bullets{
  bottom: 0;
}